<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="style.css" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Exercici 3</title>
</head>
<body>
    <h1>INSCRIPCIÓ GRAU SUPERIOR</h1><br>
    <div class="forms">
        <form class="f1" name="form1" id="1" target="_self" method="get">
            <fieldset class="fs1">
                <legend>Dades Personals</legend>
                <div class="labels">
                    <label for="name">Nom:</label>
                    <label for="surname" class="colum2">Cognom:</label>
                    <label for="DNI" class="colum3">DNI</label>
                </div>   
                <div class="inputs"> 
                    <input type="text" name="name" required/>
                    <input type="text" name="cognom" class="colum2" required/>
                    <input type="text" name="dni"  class="colum3" required/>
                </div>
                <div class="labels">
                    <label for="localitat_neix">Localitat de Naixement </label>
                    <label for="provincia" class="colum2">Provincia:</label>
                    <label for="data_neix" class="colum3">Data de Neixement</label>
                </div>
                <div class="inputs">
                    <input type="text" name="localitat" required/>
                    <select class="colum2">
                        <option value="placeholder">-- select an option --</option>
                        <option value="Barcelona">Barcelona</option>
                        <option value="Toledo">Toledo</option>
                        <option value="Valladolid">Valladolid</option>
                        <option value="Sevilla">Sevilla</option>
                        <option value="Cádiz">Cádiz</option>
                        <option value="València">València</option>
                        <option value="Burgos">Burgos</option>
                    </select>
                    <input type="date" name="data_neix" min="1900-01-01" max="2023-01-01" class="colum3" required/>
                </div>
                <div id="labels">
                    <label for="dirrecio">Direcció</label>
                    <label for="codi_post" class="colum3">Codi Postal:</label>
                </div>
                <div class="inputs">
                    <input type="text" name="direccio" class="direccio" size="50vh" required/>
                    <input type="text" name="codi_post"  class="colum3" pattern="[0-9]{5}" required/>
                </div>
            </fieldset>
            <fieldset class="fs2">
            <legend>Forma d'Acces</legend>
                <div class="list">
                    <ul>
                        <li>
                            <input type="radio" id="directe" name="forma_acces" value="directe" required/>
                            <label for="directe">Directe</label>
                        </li>
                        <ul>
                            <li>
                                <input type="radio" id="batx_mod" name="acces" value="batx_mod" required/>
                                <label for="batx_mod">Batxillerat Modalitat:</label>
                                <input type="text" name="batx_mod" id="batx_mod" required/>
                            </li>
                            <li>
                                <input type="radio" id="cou_op" name="acces" value="cou_op" required/>
                                <label for="cou_op">COU Opció:</label>
                                <input type="text" name="cou_op" id="cou_op" required/>
                            </li>
                            <li>
                                <input type="radio" id="fpgm" name="acces" value="fpgm"  required/>
                                <label for="fpgm">FP Grau Mig. Cicle:</label>
                                <input type="text" name="fpgm" id="fpgm" required/>
                            </li>
                            <li>
                                <input type="radio" id="fpgs" name="acces" value="fpgs"  required/>
                                <label for="fpgs">FP Grau Superior. Cicle:</label>
                                <input type="text" name="fpgs" id="fpgs" required/>
                            </li>
                            <li>
                                <input type="radio" id="altres" name="acces" value="altres" required/>
                                <label for="altres">Altres (especificar) </label>
                                <input type="text" name="altres" id="altres" required/>
                            </li>
                        </ul>
                    </ul>
                    <ul>
                        <li>
                            <input type="radio" id="Prova_free" name="forma_acces" value="Prova_free" required/>
                            <label for="Prova_free">Prova Lliure</label>
                        </li>
                    </ul>
                </div>
            </fieldset>
      
            <fieldset class="fs3">
            <legend>Documents Adjunts</legend>
                <div class="checkbox">
                    <div>
                        <input type="checkbox" id="foto_dni" name="Document_adj" value="foto_dni" required/>
                        <label for="foto_dni" class="doc_adj">Fotocopia DNI</label>
                    </div>
                    <div class="cert_academic">
                        <input type="checkbox" id="cert_academic" name="Document_adj" required/>
                        <label for="cert_academic">Certificat Acadèmic</label>
                        <label for="sel_doc">Selecciona document: </label>
                        <input type="file" id="file" name="Document_adj" class="file" value="cert_academic" accept="image/png, image/jpeg, image/pdf" required/>
                    </div>
                    <div class="altres_doc">
                        <input type="checkbox" id="altre_doc" name="Document_adj" value="altre_doc" required/>
                        <label for="altre_doc">Altres documents (especificar)</label>
                        <input type="text" id="altre_doc" name="Document_adj" required/>
                        <label for="sel_doc">Selecciona document: </label>
                        <input type="file" id="file" name="Document_adj" class="file" value="cert_academic" accept="image/png, image/jpeg, image/pdf" required multiple/>
                    </div>
                </div>
            </fieldset>
    
            <input type="submit" value="ENVIAR SOLICITUD" class="submit" required/>
        </form>
    </div>
</body>
</html>
